## python-xlrd 0.9.2

=== debian/changelog ===
python-xlrd (0.9.2-1) unstable; urgency=low

  [ Jakub Wilk ]
  * Use canonical URIs for Vcs-* fields.

  [ Vincent Bernat ]
  * Promote Debian Python Modules Team as maintainer. Closes: #700555.
  * Switch from dpatch to 3.0 (quilt) format. Closes: #664378.
  * New upstream release. Closes: #682962.
     + Update debian/watch to look at Pypi.
     + Update homepage.
     + Drop shebang patch. Not needed anymore.
  * Bump Standards-Version to 3.9.4.
  * Switch to dh and dh_python2.
  * Enhance long description in debian/control.
  * Add doc-base registration.
  * Update manual page.
  * Switch to machine-readable debian/copyright.
  * Use shipped unittests.
  * Add Python 3 support. Closes: #614503.

 -- Vincent Bernat <bernat@debian.org>  Tue, 11 Jun 2013 15:22:17 +0200

python-xlrd (0.6.1-2) unstable; urgency=low

  [ Sandro Tosi ]
  * debian/control
    - switch Vcs-Browser field to viewsvn

  [ Luca Falavigna ]
  * Switch to python-support.
  * debian/rules: pass --prefix=/usr to setup.py (Closes: #557936).
  * debian/control: bump Standards-Version to 3.8.3, no changes needed.

 -- Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>  Sat, 12 Dec 2009 13:08:41 +0100

python-xlrd (0.6.1-1) unstable; urgency=low

  * New upstream version
  * New Maintainer
  * First release into Debian repository (closes: #366137)
  * new debian/

 -- Thomas Bläsing <thomasbl@pool.math.tu-berlin.de>  Thu, 08 May 2008 21:24:54 +0000

python-xlrd (0.6.1a4-2) UNRELEASED; urgency=low

  * debian/runxlrd.1, debian/manpages: manpage added.
  * debian/copyright: refer to copy of BSD license.
  * debian/docs: install /usr/share/doc/python-xlrd/doc/{compdoc,HISTORY,README,xlrd}.html.
  * debian/examples: install examples.
  * debian/{rules,install}, debian/runxlrd: supply a wrapper script in /usr/bin/runxlrd
    to work around missing #!/usr/bin/python in runxlrd.py.

 -- Joost van Baal <joostvb+debian@uvt.nl>  Thu, 24 May 2007 07:29:28 +0200

python-xlrd (0.6.1a4-1) UNRELEASED; urgency=low

  * Initial Release (closes: #366137)

 -- Joost van Baal <joostvb+debian@uvt.nl>  Mon, 21 May 2007 13:11:02 +0200
