=== debian/control ===
Source: python-xlrd
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Vincent Bernat <bernat@debian.org>
Standards-Version: 3.9.4
Build-Depends: debhelper (>= 7.0.50~)
Build-Depends-Indep: python-all (>= 2.6.6-3~), python3-all
Homepage: http://www.python-excel.org/
Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/python-xlrd/trunk/
Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/python-xlrd/trunk/

Package: python-xlrd
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}
Description: extract data from Microsoft Excel spreadsheet files
 xlrd is a Python library to Extract data from new and old Microsoft
 Excel spreadsheets. It supports both .xls and .xlsx files (from Excel
 2007).
 .
 xlrd is a pure Python module and does not require any dependency
 outside of the standard Python distribution.
 .
 This package contains the Python2 version of xlrd as well as the
 documentation and runxlrd, a small utility to extract data from
 Microsoft Excel spreadsheet files.

Package: python3-xlrd
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}
Description: extract data from Microsoft Excel spreadsheet files (Python3 version)
 xlrd is a Python library to Extract data from new and old Microsoft
 Excel spreadsheets. It supports both .xls and .xlsx files (from Excel
 2007).
 .
 xlrd is a pure Python module and does not require any dependency
 outside of the standard Python distribution.
 .
 This package contains only the Python3 version of xlrd.
