=== debian/watch ===
version=2
http://pypi.python.org/packages/source/x/xlrd/xlrd-(.*)\.tar\.gz
