## python-xlrd 0.9.4

=== debian/changelog ===
python-xlrd (0.9.4-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 3.9.6.
  * Remove unit tests (as requested by upstream).
  * Update debian/watch to use debian.net redirector.
  * Switch to pybuild. This makes the build reproducible.

 -- Vincent Bernat <bernat@debian.org>  Thu, 20 Aug 2015 10:58:41 +0200
