=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME = xlrd

%:
	dh $@ --with python2,python3 --buildsystem pybuild

override_dh_auto_install:
	dh_auto_install
	mv debian/python-xlrd/usr/bin/runxlrd.py debian/python-xlrd/usr/bin/runxlrd
	rm debian/python3-xlrd/usr/bin/runxlrd.py

override_dh_auto_test:
