=== debian/watch ===
version=2
http://pypi.debian.net/xlrd/xlrd-(.*)\.tar\.gz
