## python-xlrd 1.0.0

=== debian/changelog ===
python-xlrd (1.0.0-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Fixed VCS URL (https)

  [ Vincent Bernat ]
  * New upstream version.
  * d/patches: remove disable-non-working-tests.patch (needed files are
    now provided).
  * d/control: bump Standards-Version.
  * d/control: build-depends on python{,3}-setuptools.
  * d/rules: re-enable unittests.

 -- Vincent Bernat <bernat@debian.org>  Sun, 03 Jul 2016 19:53:02 +0200
