=== debian/control ===
--- 
+++ 
@@ -3,12 +3,14 @@
 Priority: optional
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: Vincent Bernat <bernat@debian.org>
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Build-Depends: debhelper (>= 9),
+               dh-python,
+               python-setuptools, python3-setuptools,
                python-all (>= 2.6.6-3~), python3-all
 Homepage: http://www.python-excel.org/
-Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/python-xlrd/trunk/
-Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/python-xlrd/trunk/
+Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-xlrd.git
+Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-xlrd.git
 
 Package: python-xlrd
 Architecture: all
