## python-xlrd 1.1.0

=== debian/changelog ===
python-xlrd (1.1.0-5) unstable; urgency=medium

  * Team upload.
  * Drop python2 support; Closes: #938276

 -- Sandro Tosi <morph@debian.org>  Sun, 15 Dec 2019 15:26:44 -0500

python-xlrd (1.1.0-4) unstable; urgency=medium

  * Team upload

  [ Matthias Klose ]
  * Stop using time.clock, removed in 3.8 (Closes: 943418)

 -- Graham Inggs <ginggs@debian.org>  Fri, 22 Nov 2019 09:14:34 +0000

python-xlrd (1.1.0-3) unstable; urgency=medium

  * Team upload.
  * Reintroduce Python 2 support.

 -- Ondřej Nový <onovy@debian.org>  Tue, 27 Aug 2019 15:24:37 +0200

python-xlrd (1.1.0-2) unstable; urgency=medium

  * Team upload.
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Fix Format URL to correct one
  * Use 'python3 -m sphinx' instead of sphinx-build for building docs
  * Use debhelper-compat instead of debian/compat.
  * Drop Python 2 support
    - Move runxlrd to python3-xlrd package
  * Enable autopkgtest-pkg-python testsuite.
  * Bump debhelper compat level to 12.

 -- Ondřej Nový <onovy@debian.org>  Mon, 26 Aug 2019 08:04:59 +0200

python-xlrd (1.1.0-1) unstable; urgency=medium

  * New upstream release.
  * Refresh patches after git-dpm to gbp pq conversion.
  * d/control: bump Standards-Version.
  * d/rules: remove symbolic rules to examples during tests.
  * d/compat: switch to debhelper 10.
  * d/watch: switch to HTTPS.
  * d/control: add a package for documentation.

 -- Vincent Bernat <bernat@debian.org>  Tue, 14 Nov 2017 08:20:54 +0100
