=== debian/control ===
Source: python-xlrd
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Vincent Bernat <bernat@debian.org>
Standards-Version: 4.1.1
Build-Depends: debhelper-compat (= 12),
               dh-python,
               python3-sphinx,
               python3-setuptools,
               python3-pkginfo,
               python3-all
Homepage: http://www.python-excel.org/
Vcs-Git: https://salsa.debian.org/python-team/modules/python-xlrd.git
Vcs-Browser: https://salsa.debian.org/python-team/modules/python-xlrd
Testsuite: autopkgtest-pkg-python

Package: python3-xlrd
Architecture: all
Depends: ${python3:Depends},
         ${misc:Depends}
Replaces: python-xlrd (<< 1.1.0-2)
Breaks: python-xlrd (<< 1.1.0-2)
Description: extract data from Microsoft Excel spreadsheet files (Python3 version)
 xlrd is a Python library to Extract data from new and old Microsoft
 Excel spreadsheets. It supports both .xls and .xlsx files (from Excel
 2007).
 .
 xlrd is a pure Python module and does not require any dependency
 outside of the standard Python distribution.
 .
 This package contains only the Python3 version of xlrd.

Package: python-xlrd-docs
Architecture: all
Section: doc
Depends: ${misc:Depends}, ${sphinxdoc:Depends}
Replaces: python-xlrd (<< 1.1.0-1)
Breaks: python-xlrd (<< 1.1.0-1)
Description: extract data from Microsoft Excel spreadsheet files (documentation)
 xlrd is a Python library to Extract data from new and old Microsoft
 Excel spreadsheets. It supports both .xls and .xlsx files (from Excel
 2007).
 .
 xlrd is a pure Python module and does not require any dependency
 outside of the standard Python distribution.
 .
 This package contains the documentation.
