=== debian/watch ===
version=2
https://pypi.debian.net/xlrd/xlrd-(.*)\.tar\.gz
