## python-xlrd 1.2.0

=== debian/changelog ===
python-xlrd (1.2.0-2) unstable; urgency=medium

  * Team upload.
  * Add patch 0002-fix-python39-compat: In order to fix FTBS issue.
    Closes: #976573
  * Add 0003-python39-compat-iter-detection.patch in order to fix iter()
    call when defusedxml is installed. Closes: #976620
  * Bump Standards-Version to 4.5.1. No changes required
  * debian/watch: Bump file standard version  to 4
  * debian/control: Document Rules-Requires-Root field as 'no'

 -- Josue Ortega <josue@debian.org>  Sun, 17 Jan 2021 13:56:21 -0600

python-xlrd (1.2.0-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Emmanuel Arias ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Bump debhelper-compat to 13.
  * d/control: Bump Standards-Version to 4.5.0.
  * New upstream version 1.2.0 (Closes: #972964).
  * d/patches: Update patches.
    - Remove unapplied patches.
    - Add patch to skip test.
  * d/examples: update path on examples file.
  * d/salsa-ci.yml: Enable salsa-ci.

  [ Debian Janitor ]
  * Use secure URI in Homepage field.

 -- Emmanuel Arias <eamanu@yaerobi.com>  Wed, 28 Oct 2020 12:51:15 -0300
