=== debian/control ===
--- 
+++ 
@@ -1,19 +1,20 @@
 Source: python-xlrd
 Section: python
 Priority: optional
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Vincent Bernat <bernat@debian.org>
-Standards-Version: 4.1.1
-Build-Depends: debhelper-compat (= 12),
+Standards-Version: 4.5.1
+Build-Depends: debhelper-compat (= 13),
                dh-python,
                python3-sphinx,
                python3-setuptools,
                python3-pkginfo,
                python3-all
-Homepage: http://www.python-excel.org/
-Vcs-Git: https://salsa.debian.org/python-team/modules/python-xlrd.git
-Vcs-Browser: https://salsa.debian.org/python-team/modules/python-xlrd
+Homepage: https://www.python-excel.org/
+Vcs-Git: https://salsa.debian.org/python-team/packages/python-xlrd.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/python-xlrd
 Testsuite: autopkgtest-pkg-python
+Rules-Requires-Root: no
 
 Package: python3-xlrd
 Architecture: all
