=== debian/watch ===
version=4
https://pypi.debian.net/xlrd/xlrd-(.*)\.tar\.gz
