## python-xlrd 2.0.1

=== debian/changelog ===
python-xlrd (2.0.1-2) unstable; urgency=medium

  * Team upload.
  * d/control: Bump standards version to 4.6.2 (from 4.6.1: no further
    changes needed).

 -- Emmanuel Arias <eamanu@debian.org>  Thu, 30 Nov 2023 10:15:46 -0300

python-xlrd (2.0.1-1) experimental; urgency=medium

  * Team upload
  [ Diane Trout ]
  * New upstream release (Closes: #1031701)
  * Switch d/watch to using github as source.
    - Upstream removed the documentation from the pypi release
  * Remove patches as the ElementTree APi issue was resolved upstream
    0002-fix-python39-compat.patch, 0003-python39-compat-iter-detection.patch
  * Upstream removed example files.
    - Delete 0001-Skip-test-onbuild-process that was skipping test of examples
  * Add pytest build-dependency as one test uses it.
  * Add autopkgtest tests
  * Add disable-external-doc-badges.patch to disable privacy leak badge
    references
  * Fix .Ar macro is not defined groff warning, improving runxlrd man page
    formatting

  [ Debian Janitor ]
  * Update standards version to 4.6.1, no changes needed.

 -- Diane Trout <diane@ghic.org>  Tue, 21 Feb 2023 12:05:25 -0800

python-xlrd (1.2.0-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + python-xlrd-docs: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 14 Oct 2022 11:29:14 +0100
