=== debian/control ===
--- 
+++ 
@@ -3,17 +3,17 @@
 Priority: optional
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Vincent Bernat <bernat@debian.org>
-Standards-Version: 4.5.1
+Standards-Version: 4.6.2
 Build-Depends: debhelper-compat (= 13),
                dh-python,
                python3-sphinx,
                python3-setuptools,
+               python3-pytest,
                python3-pkginfo,
                python3-all
 Homepage: https://www.python-excel.org/
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-xlrd.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-xlrd
-Testsuite: autopkgtest-pkg-python
 Rules-Requires-Root: no
 
 Package: python3-xlrd
@@ -38,6 +38,7 @@
 Depends: ${misc:Depends}, ${sphinxdoc:Depends}
 Replaces: python-xlrd (<< 1.1.0-1)
 Breaks: python-xlrd (<< 1.1.0-1)
+Multi-Arch: foreign
 Description: extract data from Microsoft Excel spreadsheet files (documentation)
  xlrd is a Python library to Extract data from new and old Microsoft
  Excel spreadsheets. It supports both .xls and .xlsx files (from Excel
