=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME = xlrd

%:
	dh $@ --with python3,sphinxdoc --buildsystem pybuild

override_dh_installdocs:
	dh_installdocs
	PYTHONPATH=. python3 -m sphinx -N -q -E -b html docs \
		debian/python-xlrd-docs/usr/share/doc/python-xlrd-docs/

override_dh_auto_install:
	dh_auto_install
	mv debian/python3-xlrd/usr/bin/runxlrd.py debian/python3-xlrd/usr/bin/runxlrd
