## python-xlrd 2.0.2

=== debian/changelog ===
python-xlrd (2.0.2-2) unstable; urgency=medium

  * d/control: Add Multi-Arch: foreign to binary package.
  * d/control: drop "Rules-Requires-Root: no" it is the new default.

 -- Emmanuel Arias <eamanu@debian.org>  Mon, 20 Oct 2025 22:10:07 -0300

python-xlrd (2.0.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.2 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)
  * Remove trailing whitespace in debian/copyright (routine-update)
  * Build-Depends: s/dh-python/dh-sequence-python3/ (routine-update)

 -- Emmanuel Arias <eamanu@debian.org>  Thu, 16 Oct 2025 23:48:13 -0300
