=== debian/control ===
Source: python-xlrd
Standards-Version: 4.7.2
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Vincent Bernat <bernat@debian.org>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 python3-sphinx,
 python3-setuptools,
 python3-pytest,
 python3-pkginfo,
 python3-all,
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-xlrd
Vcs-Git: https://salsa.debian.org/python-team/packages/python-xlrd.git
Homepage: https://www.python-excel.org/

Package: python3-xlrd
Architecture: all
Multi-Arch: foreign
Depends:
 ${python3:Depends},
 ${misc:Depends},
Breaks:
 python-xlrd (<< 1.1.0-2),
Replaces:
 python-xlrd (<< 1.1.0-2),
Description: extract data from Microsoft Excel spreadsheet files (Python3 version)
 xlrd is a Python library to Extract data from new and old Microsoft
 Excel spreadsheets. It supports both .xls and .xlsx files (from Excel
 2007).
 .
 xlrd is a pure Python module and does not require any dependency
 outside of the standard Python distribution.
 .
 This package contains only the Python3 version of xlrd.

Package: python-xlrd-docs
Architecture: all
Multi-Arch: foreign
Section: doc
Depends:
 ${misc:Depends},
 ${sphinxdoc:Depends},
Breaks:
 python-xlrd (<< 1.1.0-1),
Replaces:
 python-xlrd (<< 1.1.0-1),
Description: extract data from Microsoft Excel spreadsheet files (documentation)
 xlrd is a Python library to Extract data from new and old Microsoft
 Excel spreadsheets. It supports both .xls and .xlsx files (from Excel
 2007).
 .
 xlrd is a pure Python module and does not require any dependency
 outside of the standard Python distribution.
 .
 This package contains the documentation.
